Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 19:28:20 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    hi           11:16 PM, 20th Feb                     User                    I just created a babyshop account           11:16 PM, 20th Feb                     User                    I have shukran card already wich I currently using           11:16 PM, 20th Feb                     User                    now how to upload my existing shukran card to my new babyshop account           11:17 PM, 20th Feb                     User                    as I don't want to create a new onw           11:17 PM, 20th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:18 PM, 20th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:18 PM, 20th Feb                     User               
      OK thanks alot           11:18 PM, 20th Feb                   Mohammed                   is your shukran card linked with other acount           11:20 PM, 20th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:24 PM, 20th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 20th Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:27 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131574